<?php
defined('DCMS') or die;

global $cache,$user,$dcms;




$files = new files(FILES.'/.obmen');
$counts['all'] = $files -> count();
$counts['new'] = $files -> count(mktime(-24));


echo "<img src='/sys/vidgets/obmen/icon.png' alt='' /> <a href='/files/.obmen/'>Обменник</a> <span style='font-size:xx-small'>($counts[all])".
($counts['new']?' <a href="/files/new.php?dir=.obmen">+'.$counts['new'].'</a>':null)."</span><br />";


?>
